DSA-3666-1

NameDSA-3666-1
Descriptionmysql-5.5 - security update
SourceDebian
ReferencesCVE-2016-6662

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mysql-5.5 (PTS)jessie5.5.55-0+deb8u1fixed
jessie (security)5.5.58-0+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mysql-5.5sourcejessie5.5.52-0+deb8u1

Search for package or bug name: Reporting problems